Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233926 - Games menu is showing up under Administration in KDE
Summary: Games menu is showing up under Administration in KDE
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 22:03 UTC by Christopher Stone
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-16 23:43:52 UTC


Attachments (Terms of Use)

Description Christopher Stone 2007-03-25 22:03:43 UTC
Description of problem:
Under KDE the Games menus are showing up under Administration and any submenu
under Administration.  I seem to recall something like this happening with
dribble-menus as well.

Comment 1 Hans de Goede 2007-03-27 13:42:17 UTC
This happens with wine-core's menu too, basicly anything that adds a menu, this
is not a games-menus bug, but a kde one. Changing component to kdebase and
reassigning.


Comment 2 Christopher Stone 2007-05-16 23:43:52 UTC
For some reason I don't see this happening any more, closing bug.


Note You need to log in before you can comment on or make changes to this bug.